/* Class = "NSTextField"; ibShadowedToolTip = "The amount of gap to leave between the panels"; ObjectID = "9"; */
"The amount of gap to leave between the panels" = "O espaço a ser deixado entre as vinhetas";

/* Class = "NSTextField"; ibShadowedToolTip = "The number of pages across the page"; ObjectID = "13"; */
"The number of pages across the page" = "O número de páginas na largura da página";

/* Class = "NSTextField"; ibShadowedToolTip = "The number of panels down the page"; ObjectID = "16"; */
"The number of panels down the page" = "O número de vinhetas na altura da página";

/* Class = "NSTextFieldCell"; title = "New Page"; ObjectID = "27"; */
"New Page" = "Nova página";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "28"; */
"OK" = "OK";

/* Class = "NSTextFieldCell"; title = "15"; ObjectID = "29"; */
"15" = "15";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "31"; */
"Cancel" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "3"; ObjectID = "32"; */
"3" = "3";

/* Class = "NSTextFieldCell"; title = "Rows:"; ObjectID = "33"; */
"Rows:" = "Linhas:";

/* Class = "NSTextFieldCell"; title = "2"; ObjectID = "34"; */
"2" = "2";

/* Class = "NSTextFieldCell"; title = "Columns:"; ObjectID = "35"; */
"Columns:" = "Colunas:";

/* Class = "NSTextFieldCell"; title = "Gutter:"; ObjectID = "36"; */
"Gutter:" = "Medianiz:";